Subject: CALONE

From: Kuku <[email-masked]>
Date: Tue, 10 Dec 1996 15:23:18 +0000

HELP - I am trying to find the chemical composition of this molecule
-CALONE.  I have searched in the organic chemistry handbooks and I think
that "calone" is a french version of the molecule.  Does anybody have an
idea what this molecule is called in English, its applications and uses,
etc?
 Thanks

S.Kandiero
<[email-masked]>